Subject: Ticket Assigned - Didn't Receive My Credit Refund - Order 7369094329
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 12:15:14 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't Receive My Credit Refund - Order 7369094329 Dear @Centerpoint Support Team,

This is the second time I haven't received a refund in my credit. I am
really not satisfied with your service in this regard as Centerpoint have
illegally held my money.

Each time I call the support call center they say that in system it is
showing that I have the balance as my credit. I am attaching screenshots
from application as a proof that I have ZERO balance as my credit. Please
have someone look into this issue seriously, thanks.

-- 
Best Regards,
Ali Imran
+973 3777 1712

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4354407